@import url(http://fonts.googleapis.com/css?family=Graduate);
@import url(http://fonts.googleapis.com/css?family=Bungee+Shade);
/** by binformatic.com **/
@font-face {
	font-family: 'IcoMoon';
	background: url(../fonts/IcoMoon.eot);
	src: url('../fonts/IcoMoon.eot');
	src: url('../fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../fonts/IcoMoon.svg#IcoMoon') format('svg'), url('../fonts/IcoMoon.woff') format('woff'), url('../fonts/IcoMoon.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/** clear all styles first **/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,
acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,
sup,tt,var,center,dl,dt,dd,ul,li,fieldset,form,label,legend,table,caption,tbody,
tfoot,thead,tr,th,td {
	background: transparent;
	border: 0;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: baseline;
} 
table {
	border-collapse: collapse;border-spacing: 0;
}

/** main page style **/
html {
	height: 100%;
}
#bi_content ul, #bi_content ol {
	display: block;
}
#bi_content ol li, #bi_content ul li {
	margin-bottom: 10px;
	font-size: 20px;
}
#bi_content [class^="item"] ol li, #bi_content [class^="item"] ul li {
	list-style-image: url(../images/bi_li.png);
}

#bi_content ol {
	list-style-type: decimal;
}
#bi_content ul {
	list-style-type: square;
	margin-left: 30px;
}
#bi_content .nav li {
	list-style-type: none;
}
#bi_content figure {
	margin: 0;
}

#bi_content figure img {
	margin: 0 auto;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	max-width: 100%;
}
#bi_content .readmore {
	display: block;
	position: absolute;
	bottom: 0;
}
body {
	font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-family: 'Arvo';
	font-size: 18px;
	font-weight: normal;
	color: black;
	margin:0;
	text-align: left !important;
}
#bi_background {
	
}
h1, h2, h3, h4, h5 {
	font-family: fantasy;
}
h1 {
	font-size: xxx-large;
}
h2 {font-size: 26px;}
h3 {
	font-size: x-large;
    color: #ab5a09;
}
h4 {font-size: 16px;}
h5 {font-size: 12px;}
h1 a, h2 a, h3 a, h4 a, h5 a {
    text-decoration: none;
}
.p1 {
	font-size: 50px;
	float: left;
	height: 36px;
	padding-top: 12px;
	padding-right: 6px;
	font-style: italic;
	text-shadow: 3px 3px 6px black;
}
.p2 {
	font-size: 24px;
	padding: 5px;
	border: 3px ridge #ffcd00;
	font-style: italic;
	text-shadow: 5px 5px 30px black;
}
p {
	font-size: 20px;
	line-height: 1.5em;
	text-align: justify;
	margin: 10px;
	margin-bottom: 24px;
}
#bi_sheet {
	display: table;
	position: relative;
	width: 100%;
	margin: 0 auto;
	background: white;
}

/* Blog Style */
.items-leading { }
.row-separator { }
.item-separator { }
.cols-1 .column-1 {    width: 96%; float: left;}
.cols-2 .column-1 {    width: 46%; float: left;}
.cols-2 .column-2 {    width: 46%; float: right;}
.cols-3 .column-1 {    float: left; width: 31%;}
.cols-3 .column-2 {    float: left; width: 31%;}
.cols-3 .column-3 {    float: right; width: 31%;}
.items-row {    overflow: hidden; margin-bottom: 10px;}
.column-1, .column-2, .column-3 {padding: 10px 5px;}
.column-2 {	width: 46%;}
.column-3 {	width: 31%}
.blog-more {	padding: 10px 5px}
.item-page {
	width: 90%;
	margin: 0 auto;
}
.item .btn, [class^="leading-"] .btn {
	display: inline-block;
	background: #feff00;
	font-size: 14px;
	text-align: right;
	border: 0;
	cursor: pointer;
	position: relative;
	padding: 5px;
	float: right;
	text-decoration: none;
}
p a {
	color: #664422;
}
#bi_sheet_main_a, #bi_sheet_main_w, #bi_sheet_main_l, #bi_sheet_main_s, #bi_sheet_main_c {
	width: 100%;
	display: table;
}
#bi_sheet_main_a { background: url(../../../images/bg_cat/web_bg_left_a.jpg) top left repeat-y; }
#bi_sheet_main_w { background: url(../../../images/bg_cat/web_bg_left_w.jpg) top left repeat-y; }
#bi_sheet_main_l { background: url(../../../images/bg_cat/web_bg_left_l.jpg) top left repeat-y; }
#bi_sheet_main_s { background: url(../../../images/bg_cat/web_bg_left_s.jpg) top left repeat-y; }
#bi_sheet_main_c { background: url(../../../images/bg_cat/web_bg_left_c.jpg) top left repeat-y; }
.bi_sheet_main_right_a {
	background: url(../../../images/bg_cat/web_bg_right_a.jpg) repeat-y;
	width: 100px;
	height: 100%;
	position: absolute;
	display: block;
	right: 0;
	z-index: 0;
}
#bi_header {
	display: table;
	position: relative;
	width: 100%;
	height: 100px;
}
#bi_logo {
	width: 300px;
	height: 100px;
	position: relative;
	float: left;
	background: url(../images/w_trans.png) repeat;
	z-index: 99;
}
#bi_logo .bi_center_logo {
	margin: 5px;
}
#bi_logo .bi_point1, #bi_logo .bi_point2 {
	background: url(../images/bi_point.gif) no-repeat;
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
}
#bi_logo .bi_point1 {
	top: 27px;
	left: 75px;
}
#bi_logo .bi_point2 {
	top: 27px;
	left: 258px;
}
#bi_header_right {
	width: 660px;
	height: 100px;
	position: relative;
	float: right;
}
/** begin bi slider **/
#bi_slider {
	display: table;
	position: relative;
	width: 100%;
	height: auto;
}
#bi_slider img {
	width: 100%;
}
#bi_slider p, #bi_slider h3 {
	text-align: center;
	font-size: 3em;
}
#bi_slider h3 a {
    color: #ffc901;
    text-decoration: none;
}
#bi_slide {
	background: url('../../../images/ciel_blue.jpg');
}
.carousel-inner img {
	width: 100%;
	height: 100%;
}
.carousel-item {
	height: 420px;
}
.carousel-caption {
	position: absolute;
	right: 5% !important;
	bottom: 20px !important;
	left: 45% !important;
	top: 20px !important;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #ffffff;
	text-align: center;
	background: #00000088;
}
.carousel-indicators li {
	width: 30px !important;
	height: 30px !important;
	background-color: #f7b309 !important;
}
.carousel-control-next, .carousel-control-prev {
	width: 5% !important;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
	width: 50px !important;
	height: 50px !important;
	filter: brightness(0) saturate(100%) invert(68%) sepia(95%) saturate(505%) hue-rotate(358deg) brightness(102%) contrast(101%);
}
		
/** end bi slider **/
#bi_breadcrumbs_main {
	display: block;
	position: relative;
	background: #bfa872;
	padding: 5px;
}
#bi_breadcrumbs_main table {
    width: 100%;
}
.bi_breadcrumbs {
	display: block;
	position: relative;
	float: left;
	width: 80%;
}
.bi_breadcrumbs_side {
	display: block;
	position: relative;
	float: right;
	width: 15%;
	margin: 0px;
	padding: 11px;
	background: #eeeeee;
	border-radius: 0.25em;
}
.bi_breadcrumbs ol {
	width: 100%;
	float: left;
	margin: 0px;
}
.bi_breadcrumbs li {
    list-style: none;
    float: left;
    margin: 3px;
}
.breadcrumb-item::before {
    float: left !important;
    padding-right: 0.5rem !important;
    color: #6c757d;
    content: "|" !important;
}
.mod-languages div {
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
	flex-direction: row;
}
.visually-hidden {
	visibility: hidden;
	display: none;
}
#bi_main {
	width: 100%;
	height: 100%;
	display: flex;
	position: relative;
	flex-wrap: nowrap;
	flex-direction: row;
}
#bi_left {
	display: table;
	width: 33%;
	min-width: 33%;
	height: 100%;
	min-height: 100% !important;
	position: relative;
	float: left;
}
#bi_left .moduletable h3 {
    background: #ffc901;
}
#bi_left .moduletable {
	background: #d9cdb4;
}
#bi_header_right .search {
	font-size: 18px;
	width: 150px;
	float: right;
}
#bi_header_right .search .button {
	display: block;
	background: transparent;
	float: right;
	border: 0;
	padding: 5px;
	cursor: pointer;
	text-align: center;
	margin: 0;
}
#bi_header_right .search .form-inline {

}
#bi_header_right .search .element-invisible {
	display: none;
}
#bi_header_right .top {
	padding: 7px;
	padding-left: 23px;
	background: #d9cdb4;
	float: right;
}
#bi_header_right .top .nav li {
	list-style-type: none;
	float: left;
	padding: 5px;
	margin-right: 3px;
	text-align: center;
	font-size: 18px;
	display: inline-block;
	border-bottom: 1px solid #664422;
}
#bi_header_right .top .nav li, #bi_header_right .search .button {
	
}
#bi_header_right .top .nav li:hover, #bi_header_right .search .button:hover {
	box-shadow: 3px 3px 20px 3px white;
}
#bi_header_right .top .nav li a, #bi_header_right .search .button {
	color: black;
	text-decoration: none;
}
#mod-search-searchword {
	width: 60%;
	float: left;
	border: solid 1px;
	-moz-box-sizing: border-box;
	border: 1px solid #bbaa88;
	color: #664422;
	padding: 5px;
	vertical-align: top;
	margin: 0;
	display: none;
}
#bi_left .custom .sigplus-gallery {
	line-height: 30px;
	margin: 0 20px 10px 20px;
	background-color: #bbaa88;
	font-size: 18px;
}
#bi_left .custom span {
	text-align: center;
	line-height: 30px;
	display: block;
	margin: 0 20px 10px 20px;
	background-color: #bbaa88;
}
#bi_left .random-image, #bi_left .sigplus-gallery {
}
#bi_left .random-image img, #bi_left .sigplus-gallery img {
	margin: 5px 10px;
}
#bi_slider .prev_button {
	right: 55px;
	bottom: 0;
} 
#bi_slider .next_button {
	right: 0;
	bottom: 0;
}
#bi_left .prev_button, #bi_left .next_button {
	position: absolute;
	z-index: 100;
	overflow: hidden;
	text-indent: -9999em;
	background: url(../images/bi_arrows.png) no-repeat;
	opacity: 0.5;
	width: 30px;
	height: 30px;
	right: 0;
	-moz-transition:background-position 1s;
	-webkit-transition:background-position 1s;
	-o-transition:background-position 1s;
	-ms-transition:background-position 1s;
	transition:background-position 1s;
}
#bi_left .prev_button {
	top: 0;
	background-position: 0 0;
}
#bi_left .next_button {
	bottom: 0;
	background-position: 0 -60px;
}
#bi_left .prev_button:hover {
	background-position: 0 -30px;
}
#bi_left .next_button:hover {
	background-position: 0 -90px;
}
#bi_left .latestnews, #bi_left .newsflash, #bi_left .mostread {
	line-height: 24px;
	margin: 0 20px 10px 20px;
}
#bi_left .latestnews {
	background-color: #c00;
}
#bi_left .mostread {
	background-color: #0c0;
}
#bi_left .newsflash {
	background-color: #0cc;
}
#bi_left .newsflash p, #bi_left .latestnews p, #bi_left .mostread p {
	font-size: 14px;
	line-height: 20px;
	margin: 3px;
	padding: 3px;
	text-space-collapse: collapse;
}
#bi_left .newsflash h3, #bi_left .newsflash h3 a,
#bi_left .latestnews h3, #bi_left .latestnews h3 a,
#bi_left .mostread h3, #bi_left .mostread h3 a {
	font-size: 18px;
}
#bi_left .nav {
	line-height: 30px;
	font-size: 20px;
	flex-direction: column;
}
#bi_left .nav li {
	margin: 1px 10px;
	line-height: 48px;
	background: white;
}
#bi_left .nav li:hover {
	background: #bbaa88;
}
#bi_left .nav li.active, #bi_left .nav li.current {
	background: #bbaa88;
}
#bi_left .nav li a {
	text-decoration: none;
	display: grid;
}
#bi_left li {
	list-style: none;
	margin: 0 10px;
	font-size: 20px;
}
#bi_left li a {
	text-decoration: none;
	color: #990000;
}
#bi_left .nav.menu {
	padding: 5px 0;
}
#bi_left .nav img {
	float: left;
}
#bi_left .nav .image-title {
	float: left;
	width: 75%;
	line-height: 20px;
}
#bi_left .bi_vcblock {
	border-top: 1px solid #ffcd00;
	line-height: 20px;
	margin: 0 20px 10px 20px;
	background-color: white;
	padding-left: 10px;
	font-size: 14px;
	font-style: italic;
}
#bi_left .lof-articlessroller {
	line-height: 20px;
	font-size: 16px;
	margin: 0 20px 10px 20px;
	background-color: red;
}
#bi_left .lof-main-item *, #bi_left .lof-main-item a {
}
#bi_left .lof-main-item a {
}
#bi_left .lof-main-item a:after {
	content: "...";
	color: red;
}
#bi_right {
	display: table-cell;
	position: relative;
	float: right;
	width: 67%;
	margin-bottom: 10px;
}
#bi_content {
	
}
#bi_content .blog-item .item-title a {
	font-size: 22px;
	color: #664422;
}
#bi_content .blog-item [class^="items-"] {
	margin: 2px;
}
.blog-items {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
}
.blog-item {
    width: 48%;
    margin: 5px;
    padding-bottom: 4em;
    display: grid;
    position: relative;
}
#bi_mainmenu {
	min-height: 40px;
	padding:0;
	margin:0 auto;
	background: #d9cdb4;
	width: 100%;
	display: table;
	position: relative;
}
#bi_mainmenu .nav .menu {
	margin: 0 auto;
	position: relative;
	display: table-row;
	height: 100%;
}
#bi_mainmenu ul {
	list-style: none;
}
#bi_mainmenu .nav .menu li {
	float: left;
	text-align: center;
}
#bi_mainmenu .nav .menu li a {
	display: block;
	text-decoration: none;
	font-size: 18px;
	height: 100%;
}
#bi_mainmenu .nav .menu .biliflag,
#bi_mainmenu .nav .menu [class^="item"].current.active .biliflag,
#bi_mainmenu .nav .menu [class^="item"]:hover .biliflag,
#bi_mainmenu .nav .menu [class^="item"].current:hover .biliflag {
	position: absolute;
	display: inline-block;
	background-image: url(../images/bili_nav.png);
	background-repeat: no-repeat;
	width: 100%;
	height: 55px;
	top: 0px;
	right: 0;
	z-index: -1;
}
#bi_mainmenu .nav .menu .biliflag {
	background-position: 0 0;
}
#bi_mainmenu .nav .menu [class^="item"].current.active .biliflag {
	background-position: 0 -110px;
}
#bi_mainmenu .nav .menu [class^="item"]:hover .biliflag,
#bi_mainmenu .nav .menu [class^="item"].current:hover .biliflag {
	background-position: 0 -55px;
}
#bi_mainmenu .nav .menu a {
	color: #91765c;
}
#bi_mainmenu .nav .menu [class^="item"].current.active a {color: #664422;background: #bbaa88;}
#bi_mainmenu .nav .menu [class^="item"]:hover a,
#bi_mainmenu .nav .menu [class^="item"].current:hover a {}
#bi_mainmenu .sub_title {
	display: block;
	font-size: 12px;
	position: relative;
	border-top: 1px solid #bbaa88;
}
#bi_mainmenu ul {
	margin: 0 auto;
}
#bi_mainmenu ul li {
	list-style:none;
	display:inline-block;
	padding:0;
	margin:0;
	height:40px;
	border-right:none;
	border-right: 1px solid white;
}
#bi_mainmenu ul li a {
	display:block;
	padding:0 15px;
	margin:0;
	line-height:40px;
	text-decoration:none;
	font-size:18px;
	color: white;
	/* text-transform:uppercase; */
}
#bi_mainmenu .menu > li > a {
	color: black;
	text-decoration: none;
}
#bi_mainmenu .menu > li > a:hover, #nav .sfHover a{
	color: #bbaa88;
	background: #664422 url(../images/under_li.png) bottom right no-repeat;
	text-decoration: none;
}
#bi_mainmenu .menu > .active > a,
#bi_mainmenu .menu > .active > a:hover {
	color: black;
	text-decoration: none;
}
#bi_mainmenu .menu > li.current,
#bi_mainmenu .menu > li > ul > li.current {
}
#bi_mainmenu .menu > li.active, #bi_mainmenu .menu > li > ul > li.active, #bi_mainmenu .menu > li.parent.active {
	background-color: #bbaa88;
}
#bi_mainmenu .menu > li.parent {
	background: url(../images/under_li.png) bottom right no-repeat;
}
#bi_mainmenu span.menutitle img {
	display: block;
}
#bi_mainmenu ul li a span.menutitle {
}
#bi_mainmenu ul li a span.menudesc {
	display:none
}
#bi_mainmenu ul li a span.sf-sub-indicator {
	padding:0 0 0 10px;
}
/* SubMenu */
#bi_mainmenu ul > li ul {
	display: flex;
	position: absolute;
	width: 100%;
	left: -999em;
	margin: 0;
	padding: 0;
	background-color: transparent;
	background: #e9dfcb;
	border: none;
}
#bi_mainmenu ul li:hover ul, #bi_mainmenu ul li.sfHover ul {
	left:0;
	transition-delay: 0s;
}
#bi_mainmenu ul ul {
	z-index: 1002;
}
#bi_mainmenu ul li ul li:hover ul, 
#bi_mainmenu ul li ul li ul li:hover ul, 
#bi_mainmenu ul li ul li ul li ul li:hover ul {
	left:170px;
	top:0
}
#bi_mainmenu ul li ul li {
	padding: 0;
	height: auto;
	border-right: none;
	width: -webkit-fill-available;
	margin: 3px;
}
#bi_mainmenu ul li ul li a, 
#bi_mainmenu ul li:hover ul li a {
	margin:0;
	padding:1px 0 1px 10px;
	line-height:25px;
	font-size:14px;
	text-align:left;
	height: 100%;
}
#bi_mainmenu ul li:hover ul li {
}
#bi_mainmenu ul li:hover ul li a,
#bi_mainmenu ul li ul li a,
#bi_mainmenu ul li li ul li a,
#bi_mainmenu ul li.active ul li a,
#bi_mainmenu ul li ul li.active ul li a,
#bi_mainmenu ul li.active ul li a,
#bi_mainmenu ul li.active ul li.active ul li.active ul li a,
#bi_mainmenu ul li.active ul li.active ul li.active ul li.active ul li a,
#bi_mainmenu ul li.active ul li.active ul li.active ul li.active ul li.active ul li a {
	color: black;
	border:none;
}
#bi_mainmenu ul li ul li a:hover,
#bi_mainmenu ul li ul li.active a,
#bi_mainmenu ul li.active ul li a:hover,
#bi_mainmenu ul li li ul li a:hover,
#bi_mainmenu ul li ul li.active ul li.active a,
#bi_mainmenu ul li ul li.active a,
#bi_mainmenu ul li.active ul li a:hover,
#bi_mainmenu ul li.active ul li.active ul li.active ul li a:hover,
#bi_mainmenu ul li.active ul li.active ul li.active ul li.active a,
#bi_mainmenu ul li.active ul li.active ul li.active ul li.active ul li a:hover,
#bi_mainmenu ul li.active ul li.active ul li.active ul li.active ul li.active a,
#bi_mainmenu ul li.active ul li.active ul li.active ul li.active ul li.active ul li a:hover,
#bi_mainmenu ul li.active ul li.active ul li.active ul li.active ul li.active ul li.active a {background: #bbaa88;}
span.menudesc {
	display:none;
}
#menu-icon {
	display: none;
}
.bi_footer_left .sub_title {
	display: none;
}
/* Start blockquote */
blockquote p
{
	font-size: 20px;
	padding: 1px;
	line-height: normal;
	color: #664422;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif;
	margin-bottom: 10px;
}

blockquote
{
	padding: 5px 5px 5px 41px;
	background-color: #f1e7dd;
	background-image: url('../images/PostQuote.png');
	background-position: left 5px top 5px;
	background-repeat: no-repeat;
}
#bi_left .lof-main-item blockquote {
	background-color: white;
}
/* Finish blockuote */

/** contact form **/
.contact {
	width: 100%;
}
.contact .thumbnail.pull-right {
	display: block;
	right: 20px;
	position: absolute;
	z-index: 0;
}
.contact .thumbnail.pull-right img {
	width: 100%;
}
.contact .bi-contact-corner {
	background: url(../../../images/bi/bi_contact_triangle_corner.png) no-repeat;
	width: 105px;
	height: 261px;
	display: block;
	position: absolute;
	top: 6px;
	right: 9px;
}
.contact .bi-contact-adresse {
	position: absolute;
	margin-left: 20px;
	top: 70px;
	text-align: center;
	color: #ba8;
	font-size: 26px;
	width: 160px;
}
.contact .bi-contact-tel {
	position: absolute;
	margin-left: 20px;
	top: 220px;
	text-align: center;
	color: #8ba;
	font-size: 28px;
	width: 160px;
}
.contact .bi-contact-email {
	position: absolute;
	margin-left: 20px;
	top: 260px;
	text-align: center;
	color: #a8b;
	font-size: 12px;
	width: 160px;
}
.panel .contact-form,.panel .contact-miscinfo {
	padding: 10px
}

.contact .panel .contact-form form,.contact .panel .contact-address {
	margin: 20px 0 0 0
}

textarea,.contact-form input[type="text"],.contact-form input[type="email"],.contact-form textarea
	{
	border: 1px solid #bbaa88;
	color: #664422;
	padding: 10px;
	vertical-align: top;
}
.contact-form input[class*="invalid"],
.contact-form textarea[class*="invalid"] {
	border: solid 1px;
	-moz-box-sizing: border-box;
	border: 1px solid red;
}
#jform_contact_email_copy-lbl,#jform_contact_email_copy {
	float: left;
	margin-right: 10px;
	border: 0
}
#jform_contact_message, #jform_contact_message_ifr {
	max-width: 100%;
	min-width: 625px;
	width: 100% !important;
}
.contact-form .button {
	clear: left;
	float: left;
	margin: 20px 0
}

fieldset.filters {
	background: none;
	border: none;
	padding: 0
}

.contact-form,.contact-links,.contact-misc,.contact-image,.contact-contactinfo,.contact-address {
	font-size: 18px;
	line-height: 30px;
}
.contact-address.dl-horizontal {
	display: table;
}
.contact-address.dl-horizontal dt,
.contact-address.dl-horizontal dd {
	font-size: 12px;
	margin-left: 10px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 18px;
}
.contact-address.dl-horizontal dt {
	position: relative;
	display: table-cell;
}
/** horizantal contact form **/
#login-form input {
    padding: 10px;
    border: 1px solid #bfa872;
}
#login-form button {
    padding: 10px;
}
#login-form ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.form-horizontal [class^="icon-"],
.form-horizontal [class*=" icon-"] {
}
.form-horizontal .btn {
	display: inline-flex;
	background: #ffc901;
	border: 0;
	cursor: pointer;
	padding: 10px;
}
.form-horizontal .form-actions a {
	text-decoration: none;
	font-size: initial;
	color: initial;
}
.form-horizontal {
	/*line-height: 30px;*/
	padding: 10px;
}
#member-registration h3 {
	font-size: 18px;
}
.form-horizontal .userdata {
	font-size: 18px;
	margin-left: 20px;
}
.form-horizontal .nav.nav-list {
	font-size: 14px;
	margin: 5px 20px;
}
.form-horizontal input[type="text"], .form-horizontal input[type="password"],
.form-horizontal input[type="email"], .form-horizontal fieldset select {
	width: 100%;
	border: solid 1px;
	-moz-box-sizing: border-box;
	border: 1px solid #cccccc;
	color: #336566;
	padding: 10px;
	margin: 10px 0;
	vertical-align: top;
}
.form-horizontal fieldset legend {
	color: #ff3300;
	font-style: italic;
	width: 380px;
}
.nav.nav-tabs.nav-stacked a {
	display: block;
	text-decoration: none;
	color: #cccccc;
}
.nav.nav-tabs.nav-stacked a:hover {
	color: white;
}
.nav.nav-tabs.nav-stacked li {
	float: left;
	padding: 5px;
	background: #3266cd;
	margin: 5px;
}
ul.nav.nav-tabs.nav-stacked {
	margin: 0 auto;
	width: 80%;
	height: 42px;
}
/** Contact Form **/
#contact-form fieldset legend {
	color: #ff3300;
	font-style: italic;
}
#contact-form .control-group {
	display: table;
	width: 100%;
}
#contact-form .control-group .control-label {
	float: left;
}
#contact-form .control-group .controls {
	padding: 10px;
}
#contact-form .form-actions {
	display: table;
	height: 40px;
	text-align: center;
	width: 90%;
}
#contact-form .form-actions .btn {
	display: block;
	background: #ffc901;
	width: 150px;
	height: 30px;
	border: 0;
	margin: 0 auto;
	cursor: pointer;
}
#user-registration #jform_email {
	width: 95%;
	border: solid 1px;
	-moz-box-sizing: border-box;
	border: 1px solid #cccccc;
	padding-left: 5px;
	vertical-align: top;
	padding: 10px;
	margin: 20px 0;
}
.btn .btn-primary .validate {
	display: block;
	background: #ffc901;
	width: 150px;
	height: 30px;
	border: 0;
	cursor: pointer;
	text-align: center;
	float: left;
}
.reset, .remind, .registration {
	margin: 10px;
}
.registration .control-label {
	width: 100%;
	float: left;
	padding-left: 5px;
	vertical-align: top;
	padding: 10px;
}
.registration input[type="password"], .registration input[type="text"], .registration input[type="email"], .registration textarea {
	/* width: 50%; */
	border: solid 1px;
	-moz-box-sizing: border-box;
	border: 1px solid #cccccc;
	padding-left: 5px;
	vertical-align: top;
	/* padding: 10px; */
	margin: 10px 0;
}
.registration input[class*="invalid"] {
	border: solid 1px;
	-moz-box-sizing: border-box;
	border: 1px solid red;
}
.registration .cancel {
	display: block;
	background: #ffc901;
	width: 150px;
	height: 30px;
	border: 0;
	cursor: pointer;
	text-align: center;
	float: right;
	margin-right: 120px;
	font-size: 16px;
	line-height: 30px;
	font-weight: normal;
	text-decoration: none;
}
.registration .spacer {
	font-style: italic;
}
#jform_profile_tos input {
	margin: 0 5px 0 0 !important;
	width: 20px !important;
}
#jform_spacer-lbl .red {
	color: red;
}
/* Tooltips */
.tip, .tool-tip {
   float: left;
	background: #feff00;
	padding: 5px;
	max-width: 200px;
	font-size: 14px;
	box-shadow: 0px 0px 50px 10px #feff00;
}

.tip-title, .tool-title {
   padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #339933;
	margin-top: -20px;
	padding-top: 20px;
}

.tool-text {
   font-size: 14px;
   margin: 0;
}

.tip-wrap{
    z-index: 100000;
}

/** footer **/
#bi_footer {
	display: table;
	position: relative;
	width: 100%;
	background: #bbaa88;
}
#bi_footer table {
	display: table;
	position: relative;
	width: 100%;
}
.bi_footer_left {
	width: 66%;
}
.bi_footer_left .bi_bottom {
	width: 100%;
}
.bi_footer_left .bi_bottom p {
	margin-bottom: 0;
	font-size: 20px;
	/* line-height: 20px; */
	color: white;
}
.bi_footer_left .bi_bottom h3 {
	font-size: 26px;
	color: #feff00;
	text-shadow: 3px 3px 6px black;
	border-bottom: 1px solid white;
}
.bi_bottom .moduletable {
	width: 48%;
	float: left;
	margin: 1%;
}
.bi_footer_right {
	width: 33%;
	background: url(../images/w_trans.png) repeat;
	vertical-align: middle;
	padding: 10px;
}
.bi_footer_right p {
	font-size: 20px;
}
#bi_footer .mod-articlescategory li {
	/* width: 47%; */
	/* float: left; */
	margin: 5px;
	padding: 5px;
	list-style: none;
}
#bi_footer .mod-articles-category-title {
	font-size: 20px;
	background: #d3c7af;
	display: flex;
	width: 100%;
	padding: 3px;
	text-decoration: none;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	align-content: center;
	flex-wrap: wrap;
	color: #664422;
}
#bi_footer .mod-articlescategory {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
}
/** footer menu **/
.bi_footer_left .nav li {
	display: inline-block;
	font-size: 16px;
	padding: 5px;
}
.bi_footer_left .nav li a {
	text-decoration: none;
	padding-right: 10px;
	border-right: 1px solid #feff00;
}
.bi_footer_left .nav a {
	color: black;
}
.bi_footer_left .nav li.current.active a {
	color: white;
}
.bi_footer_left .nav li a:hover,
.bi_footer_left .nav li.current a:hover {
	color: #feff00;
}

/** Copyright **/
.bi_footer_right p {
	margin: 0;
	padding: 0;
}
/** search component **//
#searchForm {
	
}
.search {
	font-size: 18px;
	line-height: 22px;
}
#searchForm input[type="text"] {
	width: 95%;
	border: solid 1px;
	-moz-box-sizing: border-box;
	border: 1px solid #cccccc;
	padding: 10px;
	vertical-align: top;
}
.com-finder .btn {
	margin: 0 auto;
	display: block;
	background: #ffc901;
	width: 150px;
	height: 30px;
	border: 0;
	cursor: pointer;
	text-align: center;
}
.com-finder * {
    font-size: 16px;
    padding: 3px;
}
#search-form {
    padding-top: 3em;
}
.com-finder {
	background: url(../images/bi_search.png) no-repeat;
	width: 188px;
	height: 50px;
	margin: 0 auto;
	margin-top: 20px;
	display: table;
}
.searchintro p strong {
	font-weight: normal;
	color: #999999;
}
#searchForm fieldset, #searchForm .form-limit, #searchForm .counter {
	margin: 5px 20px;
	font-size: 18px;
	font-style: italic;
}
#searchForm .counter {
	text-align: right;
}
#searchForm fieldset legend {
	color: #fe00ff;
}
dl.search-results {
	margin: 20px;
}
dt.result-title {
	padding: 2px;
	list-style: none;
}
dd.result-category {
	font-size: 16px;
	font-style: italic;
	color: #009901;
	padding: 2px;
}
dd.result-text {
	font-style: italic;
	color: #336566;
	padding: 2px;
	margin-left: 10px;
	text-align: justify;
}
dd.result-created {
	font-size: 16px;
	font-style: italic;
	color: #999999;
	text-align: right;
	border-bottom: 1px solid #999999;
}
dd.result-text .highlight {
	/*background: #ffaa22;*/
	font-weight:bold;
	color: #ff6633;
}
/* Pagination ---*/
.pagination {
	width:100%;
	display: block;
	position: relative;
	font-size: 12pt;
	height: auto;
	line-height: 1;
	margin: 0 9px 15px;
	overflow: hidden;
	padding: 4px 0;
	top: 10px;
}
.pagination ul { 
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	float: none;
	margin: 10px auto;
	width: 100%;
}
.pagination li {	display: inline;}
.pagination ul li {
	background: none repeat scroll 0 0 transparent;
	display: inline;
	float: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.pagination span { }
.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagenavbar a,
.pagenavcounter { color: #666666 !important;}
.pagination ul li.pagination-start span.pagenav,
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav,
.pagination ul li.pagination-end span.pagenav,
.pagination ul.pagination-start li a.pagenav,
.pagination ul.pagination-prev li a.pagenav,
.pagination ul.pagination-next li a.pagenav,
.pagination ul.pagination-end li a.pagenav,
.pagination ul li.pagination-start a,
.pagination ul li.pagination-prev a,
.pagination ul li.pagination-next a,
.pagination ul li.pagination-end a,
.pagenavbar a,
.pagenavcounter,
.pagination ul li a {
  margin: 1px 2px;
  padding: 5px 10px;
  display: inline-block;
  border-top: 0px solid white;
  text-decoration: none !important;
  font-size: smaller !important;
  text-shadow: white 0 1px 0;
  background-color: white;
  background-image: url();
}
.pagination ul li span.pagenav {
	margin: 1px 2px;
	padding: 5px 10px;
	display: inline-block;
	text-decoration: none !important;
	font-size: smaller !important;
	border-color: #666666 !important;
	color: white !important;
	text-shadow: black 0 1px 0;
	background-color: #999999;
}
.pagination ul li a:hover,.pagination ul li a:focus,.pagenavbar a:hover,.pagenavbar a:focus {
	border-color: white;
	background-color: white;
}
.ja-content-main .counter {
	float: none;
	line-height: 1;
	margin: 10px auto;
	text-align: right;
	width: 25%;
	text-align:center;
}
.pagenavbar { font-weight: bold; }
.pagenavcounter { margin: 15px 10px !important; text-align: center; }

/** Articles, Category, Categories, Links, List, Blog **/
.article-info-term {
	display: none;
}
.article-info {
	display: inline-block;
}
.article-info dd {
	float: left;
	padding: 3px;
}
.article-info .create, .article-info .modified, .article-info .published {
	font-size: 70%;
	font-style: italic;
	background: #336566;
	background: -moz-linear-gradient(top,  #4c4c4c 0%, #2c2c2c 50%, #000000 51%, #131313 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(100%,#131313));
	background: -webkit-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 50%,#000000 51%,#131313 100%);
	background: -o-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 50%,#000000 51%,#131313 100%);
	background: -ms-linear-gradient(top,  #4c4c4c 0%,#2c2c2c 50%,#000000 51%,#131313 100%);
	background: linear-gradient(to bottom,  #4c4c4c 0%,#2c2c2c 50%,#000000 51%,#131313 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 );
	padding: 3px;
	border-radius: 5px 5px 0 0;
	box-shadow: 0px 3px 3px 0px #feff00;
}
.article-info .create{ color: #00ff02;}
.article-info .modified { color: #feff00;}
.article-info .published { color: red;}
.category.list-striped.list-condensed li {
	line-height: 200%;
	list-style-type: decimal;
	list-style-position: inside;
	margin-right: 10px;
	font-size: 100%;
}
.filters.btn-toolbar {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #9a32cd;
}
.cat-list-row0 {
	background: #cccccc;
}

/** edit in frontend **/
#editor-xtd-buttons {
	float: left;
	margin: 5px 0;
}
.toggle-editor.btn-toolbar.pull-right {
	float: right;
	margin: 5px 0;
}
.btn-toolbar a {
	display: inline-block;
	background: #ffc901;
	background-size: 100% 100%;
	width: 200px;
	padding: 4px 0px;
	border: 0;
	cursor: pointer;
	text-decoration: none;
}
.tab-content .tab-pane {

}
.tab-content .tab-pane.active {
	display: table;
}
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn.btn-primary, .edit .btn {
	display: block;
	background: #ffc901 center center;
	height: 24px;
	border: 0;
	cursor: pointer;
	margin: 2px;
}
.input-append .btn {
	display: inline-block;
	background: #ffc901 center center;
	height: 24px;
	border: 0;
	cursor: pointer;
	margin: 2px;
}
.edit .btn-toolbar .btn {float: left;}
.edit .btn-primary {float: left;}
.edit input, .edit select {
	padding: 5px;
	margin-left: 20px;
}
.edit .control-group {
	display: block;
	position: relative;
}
.edit .control-label, .edit #metadata .control-label {
	display: inline-block;
	float: left;
	width: 50%;
	padding: 5px;
	line-height: 24px;
}
.edit .controls, .edit #metadata .controls {
	display: inline-block;
	width: 40%;
}
.edit #metadata .control-label {
	width: 30%;
}
.edit #metadata .controls {
	width: 60%;
}

.bi-logo-min {
	background: url(../images/bi_search.png) no-repeat;
	display: block;
	width: 188px;
	height: 50px;
}
.bi-logo-desc {
	font-size: 12px;
	display: block;
	position: relative;
	float: right;
	border-top: 1px solid #ff6666;
	margin-top: -7px;
}

/* System Messages */
.error {
	padding:0px;
	margin-bottom: 20px;
}
.error h2 {
	color: black !important;
	font-size:1.4em !important;
	text-transform:uppercase;
	padding:0 0 0 0px !important
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	margin: 0 0 15px 0;
	font-weight: bold;
	text-indent: 0px;
	padding:0
}
#system-message dd ul {
	color: black;
	list-style: none;
	padding: 0px;
}
#system-message dd ul li {
	line-height:1.5em
}
/* System Standard Messages */
#system-message dt.message {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.message  ul {
	background: url(../images/system/notice-info.png) no-repeat;
	padding: 10px 10px 10px 60px;
}
#system-message dd.message ul li{
	background:none;
	list-style: none;
}
/* System Error Messages */
#system-message dt.error {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.error ul {
	background: url(../images/system/notice-alert.png) no-repeat;
 	padding: 10px 10px 10px 60px;
}
/* System Notice Messages */
#system-message dt[class~="warning"] {
	display: none;
}
#system-message dt.notice {
	position:absolute;
	top:-2000px;
	left:-3000px;
}
#system-message dd.notice  ul {
	background: url(../images/system/notice-note.png) no-repeat;
	padding: 10px 10px 10px 60px;
}
#system-message dd.notice ul { color: black;margin:10px 0 }
#system-message {
	margin-bottom: 0px;
	padding: 0;
	width: 90%;
	margin: 0 auto;
}
#system-message dt {
	font-weight: bold;
}
#system-message dd {
	font-weight: bold;
	padding: 0;
}

/** User Profile **/
#users-profile-core, #users-profile-custom {
	border: 1px solid #00ff9c;
	margin: 10px 10px 10px 0px;
	padding: 10px;
}
#users-profile-core legend, 
#users-profile-custom legend {
	background: #00ff02;
	padding: 3px 5px;
	box-shadow: 3px 3px 15px 0px black;
}
#users-profile-core .dl-horizontal,
#users-profile-custom .dl-horizontal {
	line-height: 30px;
}
#users-profile-core dt, #users-profile-custom dt {
	float: left;
	padding-right: 30px;
}
#users-profile-core dt:after, #users-profile-custom dt:after {
	content: ":";
	color: red;
}
#users-profile-core dd, #users-profile-custom dd {
	color: #339bff;
}
.profile {
	margin: 5px;
}
.profile li {
	list-style-type: none;
}
.profile-edit fieldset legend {
	background: #00c9cc;
	padding: 5px 10px;
	color: #0002ff;
}
.profile-edit fieldset {
	border: 1px solid #00cfff;
	padding: 20px;
	margin: 10px;
}
.contact-form fieldset {
	width: 100%;
}

/* pane-sliders */
.pane-sliders .title {
	margin: 0;
	padding: 2px;
	color: #666666;
	cursor: pointer;
}

.pane-sliders .panel { border: 1px solid #cccccc; margin-bottom: 3px;}
.pane-sliders .panel h3 { background: white; color: #666666}
.pane-sliders .content { background: white; }
.pane-sliders .adminlist { border: 0 none; }
.pane-sliders .adminlist td { border: 0 none; }
.jpane-toggler span { background: transparent url(../images/j_arrow.png) 5px 50% no-repeat; padding-left: 20px;}
.jpane-toggler-down span { background: transparent url(../images/j_arrow_down.png) 5px 50% no-repeat; padding-left: 20px;}
.jpane-toggler-down { border-bottom: 1px solid #cccccc; }

/* tabs */

dl.tabs {
	float: left;
	margin: 10px 0 -1px 5px;
	z-index: 50;
}

dl.tabs dt {
	float: left;
	padding: 4px 10px;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	background: url(../images/bi_block_header_gray.png);
	background-size: 100% 100%;
	color: #666666;
	border-radius: 20px 20px 0 0;
}

dl.tabs dt.open {
	/*background: rgba(194, 255, 255, 0.5);*/
	background: url(../images/bi_block_header_b.png);
	background-size: 100% 100%;
	z-index: 100;
	color: black;
}

div.current {
	clear: both;
}

div.current dd {
	padding: 0;
	margin: 0;
	background: #ccfeff;
}

input[type~="radio"] {
	width: 20px;
}
/** scroll articles **/
#bi_left .lof-articlessroller .lof-vertical .lof-next,
#bi_left .lof-articlessroller .lof-vertical .lof-previous {
	background: url(../images/bi_arrows.png) no-repeat;
	height: 30px;
	width: 30px;
	-moz-transition:background-position 1s;
	-webkit-transition:background-position 1s;
	-o-transition:background-position 1s;
	-ms-transition:background-position 1s;
	transition:background-position 1s;
}
#bi_left .lof-articlessroller .lof-vertical .lof-next {
	top: 0px;
	right: 0%;
	background-position: 0 0;
}
#bi_left .lof-articlessroller .lof-vertical .lof-previous {
	top: auto;
	left: auto;
	bottom: 0px;
	right: 0%;
	background-position: 0 -60px;
}
#bi_left .lof-articlessroller .lof-vertical .lof-next:hover {
	background-position: 0 -30px;
}
#bi_left .lof-articlessroller .lof-vertical .lof-previous:hover {
	background-position: 0 -90px;
}
#bi_left .bi-nofpages {
	position:absolute;
	margin: 3px;
	top:0;
	left:0;
	background: black;
	border-radius: 0 10px;
}
#bi_left .bi-nofpages span {
	padding: 3px;
}
#bi_left .bi-nofpages .bi-page {
	color: #98ff33;
}
#bi_left .bi-nofpages .bi-page:after {
	content: ' /';
}
#bi_left .bi-nofpages .bi-of {
	color: #ff6666;
}
.bi_slideshow_error {
	background: url(../images/PostQuote.png);
	width: 260px;
	height: 300px;
	background-size: 100% 100%;
}
#portefolio {
	margin: auto;
	width: 260px;
	margin: 0 5px 0 5px;
	display: inline-block;
	-webkit-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
	box-shadow: -5px 10px 15px black;
	-webkit-transition-property: -webkit-border-bottom-left-radius, -webkit-box-shadow;
	-moz-transition-property: -moz-border-radius-bottomleft, -moz-box-shadow;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
}
#portefolio:hover {
	-webkit-border-bottom-left-radius: 50% 30%;
	-moz-border-radius-bottomleft: 50% 30px;
	border-bottom-left-radius: 50% 30%;
	-webkit-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
	box-shadow: -5px 10px 15px black;
}

/* MAJ Jan 2024 */
.bi_flash {
	position: absolute;
    width: 50%;
    height: 80%;
    margin-top: 20px;
    color: #9f5b17;
}
.bi_flash p {
	margin: 0;
	padding: 0;
}
.bi_flash #compt {
	font-size: 48px;
	position: relative;
	display: block;
	text-align: center;
	width: 100%;
	height: 80px;
}
.bi_flash #desc {
	font-size: 14px;
	float: right;
	width: 47%;
	text-align: center;
	margin: 3px;
}
.bi_flash #until-date {
	color: white;
	font-weight: bold;
}
.mod-languages {
}
/*** digits images / javascript ***/
bi_digits_hour {
	
}
#c_h1,#c_h2,#c_m1,#c_m2,#c_s1,#c_s2 {
	background: url(../images/digits.jpg);
	width: 40px;
	height: 56px;
	float: left;
	background-position: 0 0;
	-moz-transition:background-position 1s;
	-webkit-transition:background-position 1s;
	-o-transition:background-position 1s;
	-ms-transition:background-position 1s;
	transition:background-position 1s;
}
#c_h2, #c_m2{margin-right:10px;}

/* Browser Agent infos */
.bi_browser_agent {
	width: 100%;
	background: #336566;
	color: white;
	font-size: 80%;
	text-align: center;
	padding: 5px 0;
	position: relative;
}
.bi_loading_site_time {
	color: #00fcff;
	text-align: center;
	font-size: 80%;
}

/* added in 29.08.2014 */
div.button2-left {
	float: left;
	text-align: center;
}
/* added in 03.01.2024 */
img.img_s {
    width: 25% !important;
    height: inherit;
}
[tooltip]:before {
    /* required code */
    content: attr(tooltip);
    position: absolute;
    opacity: 0;

    /* customizable */
    top:0;
    left:50%;
    transform: translateX(-50%);
    transition: 256ms all ease;
    padding: 10px 20px;
    color: #333;
    border-radius: 5px;
    box-shadow: 0px 6px 21px rgb(0 0 0 / 10%);
}
[tooltip]:hover:before {
    /* required code */
    opacity: 1;

    /* customizable */
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ccc;
    top: -30px;
}
meter#progress-0 {
    width: 100%;
    height: 30px;
}
a.mod-articles-category-title {
    background: #ffc901;
    font-size: x-large;
    color: #ab5a09;
    font-family: fantasy;
    display: flex;
    width: 100%;
}

#bi_left .mod-articlescategory li {
    margin: 0;
}
ul.mod-login__options li {
    font-size: 14px !important;
}